Bug 1920031 - Module Streams documentation link does not navigate
Summary: Module Streams documentation link does not navigate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Navigation
Version: 6.9.0
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: 6.9.0
Assignee: Tomer Brisker
QA Contact: tstrych
URL:
Whiteboard:
: 1934428 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-25 15:25 UTC by dgupte
Modified: 2021-04-21 13:25 UTC (History)
6 users (show)

Fixed In Version: foreman-2.3.1.17-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-21 13:25:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 32055 0 Normal New Module Streams documentation link does not navigate 2021-03-09 15:11:44 UTC
Red Hat Product Errata RHSA-2021:1313 0 None None None 2021-04-21 13:25:55 UTC

Description dgupte 2021-01-25 15:25:44 UTC
Description of problem:
>>>
Documentation hyperlink does not work given in the Module Streams.

  Satellite webui >> Content >> Module Streams >> documentation


Version-Release number of selected component (if applicable):
6.9

How reproducible:

Navigate to Satellite webui >> Content >> Module Streams >> click on "documentation"

Actual results:
It does not navigate to help page.

Expected results:
Should navigate to help page.

Comment 3 Brad Buckingham 2021-03-04 15:12:16 UTC
*** Bug 1934428 has been marked as a duplicate of this bug. ***

Comment 4 Tomer Brisker 2021-03-09 15:11:42 UTC
Created redmine issue https://projects.theforeman.org/issues/32055 from this bug

Comment 5 Bryan Kearney 2021-03-09 16:03:48 UTC
Upstream bug assigned to tbrisker

Comment 6 Bryan Kearney 2021-03-09 16:03:51 UTC
Upstream bug assigned to tbrisker

Comment 10 tstrych 2021-03-15 14:23:07 UTC
Reproduced with 6.9.0 snap 16.
Verified with 6.9.0 snap 16. 

Link is no longer shown, because documentation does not exist. 
I think the documentation should exist, so I opened new BZ #1939065 for that.

Comment 13 errata-xmlrpc 2021-04-21 13:25:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.9 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1313


Note You need to log in before you can comment on or make changes to this bug.